[Packer_Compress:zip]
winrar:-m0=Ohne Kompression
winrar:-m1=Schnellstens
winrar:-m2=Schnell
winrar:-m3=Normal
winrar:-m4=Gute Kompression
winrar:-m5=Maximale Kompression
; "#½" - dies ist "="
7z:-mx#½0=Ohne Kompression
7z:-mx#½1=Schnellstens
7z:-mx#½3=Schnell
7z:-mx#½5=Normal
7z:-mx#½7=Maximale Kompression
7z:-mx#½9=Ultra Kompression

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Warnung! Kleine Fehler gefunden.
:2=Kritischen Fehler gefunden!
winrar:3=CRC Fehler beim entpacken!
winrar:4=Es wurde versucht eine gesperrte Datei zu ändern!
winrar:5=Beim Schreiben auf das Laufwerk ist ein Fehler aufgetreten!
winrar:6=Beim Öffnen der Datei ist ein Fehler aufgetreten!
:7=Fehler bei der Angabe eines Parameters in der Kommandozeile!
:8=Nicht genügend Speicher um die Operation auszuführen!
winrar:9=Fehler beim Erstellen der Datei!
:255=Die Operation wurde durch den Benutzer abgebrochen!
